Subject: [Mg-t] Stripping paint, uggg.

From: Richard Lindsay <[email-masked]>
Date: Tue, 30 Apr 2013 14:42:30 -0500

Hi Friends,

After hauling all the big metal bits to the storage unit, I spent a
couple of hours this afternoon stripping paint off of the spare tire
carrier.  What a P.I.T.A.!  Still, its coming up nicely and will look
good.  I keep telling myself that.

Here's a couple of pictures of the carrier in two stages of paint
stripping.  The first picture was taken about an hour before the
second one.

http://www.aubard.us/MGTD/20130430_131837.jpg

http://www.aubard.us/MGTD/20130430_142757.jpg

I guess, with 20/20 hindsight, I should have researched a shop that
does sand/media blasting but as I am cheap...

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive